close all

clear all


[Resp,RPos] = LeDadoIt(158);
RPos'
%ruido = randn(18,50).*(0.000488*32); Resp = Resp + ruido;
compA2;
%PosicaoMinima
%PosicaoMinima2
%PosicaoMinima3

for ind=1:11
%	Loc(ind)
	[ans,RPosf] = LeDadoIt(Loc(ind));
	RPosf'
	diferenca = sqrt(sum(((RPosf - RPos).^2)))
end
pause
for ind=1:11
%	Loc5(ind)
	[ans,RPosf] = LeDadoIt(Loc5(ind));
	RPosf'
	diferenca = sqrt(sum(((RPosf - RPos).^2)))
end
pause
for ind=1:11
%	LocR(ind)
	[ans,RPosf] = LeDadoIt(LocR(ind));
	RPosf'
	diferenca = sqrt(sum(((RPosf - RPos).^2)))
end